This action assumes you know what the filename is. The various GUIs should have a similar <act>Load</act> action where the filename is optional, and will provide their own file selection mechanism to let you choose the file name.

Arguments:

Layout | Loads an entire PCB layout, replacing the current one.
LayoutToBuffer | Loads an entire PCB layout to the paste buffer.
ElementToBuffer | Loads the given footprint file into the paste buffer. Footprint files contain only a single subcircuit definition in one of the various supported file formats.
Netlist | Loads a new netlist, replacing any current netlist.
Revert | Re-loads the current layout from its disk file, reverting any changes you may have made.